---
layout: default
---

<article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h1 class="post-title text-center" itemprop="name headline">{{ page.title | escape }}</h1>
  </header>

  <!-- <div class="container-large"> -->
    <div class="content" itemprop="articleBody">
      {{ page.content }}
    </div>

  <!-- </div> -->



</article>
